@charset "utf-8";
/* CSS Document */

.contentDivision {padding-top: 10px; padding-bottom: 0px;}
.bottomRegion {width: 950px; clear: both; border-top: 16px solid #DD550C; padding: 10px 0px 0 0px; background-color: #FFFFFF;}
.bottomSpan {width: 300px; min-height: 200px; float: left; background-color: #FFFFFF; border-right: 2px solid #DD550C; padding: 5px;}
.bottomSpan p {margin-left: 5px; margin-right: 5px;}
#CntrsContentArea_bottom  {width:950px; clear: both; background-color: transparent; background-image: url(http://www.auburn.edu/template/styles/images/content_bottom_bg.png); background-position: center center; background-repeat: no-repeat; height:18px; margin-bottom:15px;}
.ssImgs {display: block; margin: 0; padding: 0; width: 100%;}
.noBorder {border: none;}

/* *********** Calendar section style properties ******************************** */
.calItem.first {width: 295px; margin: 10px 0px 5px 0px; padding: 0px; float: left; position: relative; font-family: Arial, Helvetica, sans-serif;}
.calItem {width: 295px; margin: 10px 0px 5px 0px; padding: 0px; float: left; position: relative; font-family: Arial, Helvetica, sans-serif;}
.calDate {width: 17%; float: left; position: relative; margin: 0px 3px 0px 3px; padding: 0px; color: #DD550C; text-align: center; font-weight: normal; font-size: 125%; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; line-height: 16px;}
.calmonth {font-size: 12px; clear: both; display: block;}
.calday {font-size: 18px; clear: both; display: block;}
.calEvent {width: 80%; float: right; font-size: 12px; font-weight: bold; padding: 5px 0px 0px 0px; color: #466d98;}
.calEvent a {color: #466d98;}
.timeLocale {font-size: 95%; font-weight: normal; color: #DD550C; margin: 5px 0px 0px 0px;}
.etime {width: 45%; float: right; text-align: right; font-size: 95%;}
.elocale {width: 55%; float: left; font-size: 95%;}
